<div class="remove-modal-content">
   <p>Are you sure you want to delete this product ? This operation is irreversible.</p> 
    <div class="buttons">
        <button (click)="handleRemove()" class="approve" mat-button>Yes</button>
        <button mat-button mat-dialog-close color="warn">No</button>
    </div>
</div>